Subject: Re: epsf.tex: New file

From: Paul Eggert <[email-masked]>
Date: Sat, 19 Jul 2025 14:22:09 -0700

On 2025-07-19 13:37, Karl Berry wrote:
> However ... as far as I can tell, the problem in practice is Automake's
> make distcheck depending on make dvi, not the mere existence of dvi
> stuff in the Makefiles. So how about if we make that a no-op by default?

Works for me, but don't we need to change the GNU coding standards to do 
even that?